Subject: Re: CCL:Converting cartesian gradients to Z-matrix gradients

From: boris gorelik <bgbg)at(pob.huji.ac.il>
Date: Thu, 26 Aug 2004 09:58:24 +0300 (IDT)

On Wed, 25 Aug 2004, john wrote:

> Folks,
> 
> I am looking convert a set of cartesian gradients into internal
> gradients in a Z-matrix format.  I do have the Z-matrix form of the
> corresponding cartesian coordinates..

openbabel can convert between lots of formatst (pdb, mol2, xyz, etc etc).
one of the supported output format is fh, which is Fenske-Hall ZMatrix
file (which holds the internal coordinates of the molecule). Unfortunately
it does not convert into opposite direction.
I have some functions (C++) that convert between internal and cortesian
coordinates. Contact me off the list if you want them

> 
> Any suggesstions as to where some code to do this would be most
> appreciated.
> 
> Many thanks for your suggestions!
> 
> John McKelvey
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY)at(ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST)at(ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,jlabanow)at(nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
>